## golang-github-hashicorp-go-tfe 0.11.1%2Bgit20201207.19dc0b8

=== debian/changelog ===
golang-github-hashicorp-go-tfe (0.11.1+git20201207.19dc0b8-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 01:36:46 +0000

golang-github-hashicorp-go-tfe (0.11.1+git20201207.19dc0b8-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 25 Dec 2020 16:23:11 +0000

golang-github-hashicorp-go-tfe (0.11.1+git20201207.19dc0b8-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 06 Dec 2020 15:04:15 +0000
