## golang-github-hashicorp-go-tfe 0.11.1+git20201207.19dc0b8

=== debian/control ===
Source: golang-github-hashicorp-go-tfe
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-google-go-querystring-dev,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-github-hashicorp-go-retryablehttp-dev,
               golang-github-hashicorp-go-slug-dev,
               golang-github-hashicorp-go-uuid-dev,
               golang-github-stretchr-testify-dev,
               golang-github-svanharmelen-jsonapi-dev,
               golang-golang-x-time-dev
Standards-Version: 4.5.1
Homepage: https://github.com/hashicorp/go-tfe
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-tfe
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-tfe.git
XS-Go-Import-Path: github.com/hashicorp/go-tfe
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-tfe-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-querystring-dev,
         golang-github-hashicorp-go-cleanhttp-dev,
         golang-github-hashicorp-go-retryablehttp-dev,
         golang-github-hashicorp-go-slug-dev,
         golang-github-hashicorp-go-uuid-dev,
         golang-github-stretchr-testify-dev,
         golang-github-svanharmelen-jsonapi-dev,
         golang-golang-x-time-dev
Description: Terraform Cloud/Enterprise API Client/SDK in Golang
 This package contains the official Go API client for
 Terraform Cloud/Enterprise.
 .
 This client supports the Terraform Cloud V2 API.  As Terraform
 Enterprise is a self-hosted distribution of Terraform Cloud, this client
 supports both Cloud and Enterprise use cases. In all package documentation
 and API, the platform will always be stated as 'Terraform Enterprise' -
 but a feature will be explicitly noted as only supported in one or the
 other, if applicable (rare).
